/*******************************************
/*
/*  CSS: layout
/*  One-Page-One theme for GetSimple CMS
/*  v0.5
/*  Author: Alexander Amatuni
/*  http://get-simple.info/forums/showthread.php?tid=6986


/**************************
/*  General + reset
**************************/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: medium none;
}

html {
	height: 100%;
}

body {
  	height: 100%;
}

ul, ol {list-style-position: inside;}

.left {float: left;}
.right {float: right;}
.text-left {text-align: left;}
.text-right {text-align: right}
.center {
    margin: auto auto;
    text-align: center;
}
.clear {clear: both;}

.bx-wrapper img {display: inline !important;}

/**************************
/*  Navigation
**************************/
#nav {
    padding: 3em 0em;
    min-width: 10em;
    height: 100%;
    float: left;
    position: relative;
    overflow: visible;
    z-index: 10;
}

#nav ul {
    list-style-type: none;
}

#nav ul li a {
    display: block;
}

#mobile-menu {
    visibility: hidden;
    float: right;
}
#nav-trigger, label[for="nav-trigger"] {
    visibility: hidden;
}

/**************************
/*  Pages
**************************/
#content {
    z-index: 1;
	height: 100%;
    overflow: hidden;
    position: relative;
}

#pages, .bx-wrapper, .bx-viewport {
    height: 100% !important;   
    overflow: hidden; 
    border: none !important;
    background: none !important;
}

#wrapper {
    display: block;
    position: absolute;
    top: 2em;
    bottom: 0em;
    left: 0em;
    right: 0em;
    margin: auto;
    z-index: 7;
}

.page {
    height: 100% !important;
    z-index: 8;
    text-align: center;
}

.page.transparent .page-wrapper {background: none;}

.page-wrapper {
    overflow: auto;
    height: 100% !important;
    z-index: 9;
}

/**************************
/*  'Grid'
**************************/
.row {
    width: 100%;
    max-width: 100%;
}

.row:before, 
.row:after {
    content: "";
    display: table ;
    clear: both;
}

.u1, .u2, .u3, .u4, .u5, .u6, .u7, .u8, .u9, .u10, .u11, .u12 {
    min-height: 1px;
    float: left;
    padding-right: 0.1em;
    height: auto;
    overflow: hidden;
}

.u1 {width: 8.334%;}
.u2 {width: 16.66%;}
.u3 {width: 25%;}
.u4 {width: 33.334%;}
.u5 {width: 41.66%;}
.u6 {width: 50%;}
.u7 {width: 58.334%;}
.u8 {width: 66.66%;}
.u9 {width: 75%;}
.u10 {width: 83.334%;}
.u11 {width: 91.66%;}
.u12 {width: 100%;}

/**************************
/*  Responsive
**************************/

@media screen and (max-width: 64em) {
    #nav {
		width: 100%;
        height: auto;
        position: fixed;
    }

    #logo {display: inline;}

    #nav ul {
        display: none;
        text-align: right;
    }

    #mobile-menu {visibility: visible;}

    .u1, .u2, .u3, .u4, .u5, .u6, .u7, .u8, .u9, .u10, .u11, .u12 {width: 100%;}
}